[ovirt-users] Re: Hyperconverged set up with Gluster and 6 Nodes

2020-09-08 Thread Holger Petrick
de4:node5:node6' in order to allow FUSE > to overcome failure of node1. > > Best Regards, > Strahil Nikolov > > > > > > > В понеделник, 7 септември 2020 г., 20:48:55 Гринуич+3, Holger Petrick > написа: > > > > > > Dear All,

[ovirt-users] Re: Hyperconverged set up with Gluster and 6 Nodes

2020-09-08 Thread Holger Petrick
Prajith, many thanks for your reply. I'll take a look but seems exactly for what I searched. Thanks Holger ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement:

[ovirt-users] Hyperconverged set up with Gluster and 6 Nodes

2020-09-07 Thread Holger Petrick
Dear All, in all documentation to set up oVirt in a Hyperconverged system with Gluster says that it must have 3 Enterprise nodes. In our test environment we set up successfully with oVirt wizard an oVirt cluster with gluster + Arbiter and hosted engine. Is it also possible to build a cluster

[ovirt-users] Re: General Design question for oVirt set up between locations

2020-08-05 Thread Holger Petrick
Hello Edward, thanks a lot. I'll take a look on ManageIQ. Holger ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement: https://www.ovirt.org/privacy-policy.html oVirt Code of Conduct:

[ovirt-users] General Design question for oVirt set up between locations

2020-08-04 Thread Holger Petrick
Hello, I'm looking to deploy oVirt for a company which has locations in different countries. As I know and also set up in my test environment, the oVirt Engine is the central place to manage different Data Center in a central place. But how to manage a location when the network connection

[ovirt-users] Re: ovirt 4.4.1.1 hci and problems with ansible 2.9.10 and/or missing python2

2020-07-22 Thread Holger Petrick
Hello Gianluca, thanks for opening the bug. I have also reported my test scenario below. (One thing more in my case, the standalone Manager needs to be installed on EL8 and not like documents says on EL7. With EL7 load is gives an error that Engine for EL7 is not avaiable. Document needs to be